MozillaZine


older fx version xpi - caa down - need an useragent switcher

Announce and Discuss the Latest Theme and Extension Releases.
colorados
 
Posts: 3
Joined: March 25th, 2016, 9:13 pm

Post Posted September 14th, 2021, 6:16 pm

(Unfortunately, the German Forum Camp Firefox became Captured by a guy named Sörensen: he acts like a censorship dictator. Other opinions are not discussible and he deletes requests immediately that do not fit into his concept - knows everything better but only he agrees on zat]

(I use - don´t ask why - fox-fork palemoon 27.17 - guess a former fox fork - and fx extensions about from ff 57 and later work fine]

I won´t upgrade to v.28 because of my oldschool add-ons - still working fine.

now my not "really" problem. - I wanted to check temporally an obsolete version of an XUL-type useragent switcher.xpi (aka extension)

Can´t find it anymore in the www again aka Wrld-Wide-Waiting and got messages like this.

https://ca-archive.us.to/storage/0/59/u ... on=install

Should be a small amount of older software - Does anybody knows where to find?

Return to Extension/Theme Releases


Who is online

Users browsing this forum: No registered users and 1 guest